{
  "linuxuser": "phil",
  "mode": "dev",
  "domain": "local.fr",
  "subdomain": "dev",
  "consoleloglevel": "quiet",
  "porthttp": 3018,
  "language": ["fr", "en"],
  "jwtsecret": "longsentenceusedtoencryptionChangethisforproduction",
  "druidid": "test",
  "login": "testadmin",
  "genericpsw": "@12ABab@"
}